Subject: Re: phantom file "aux" under bash b19
From: [email-masked]

16 Apr 1998 07:51:30 -0700
Message-ID: <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]

Hi Michael, you wrote:

: \\.\ has been mentioned only to decribe how to get rid of files with
: names like aux.txt, which have been created by accident.
: It hasn't anything to do with Cygnus or cygwin, but is a "feature" of
: the WinNT Posix subsystem.

See the message from Marcus Hall (Hi!) for what I imagined...

: Btw. could you please leave this list in the reply-to list of your mails.
: It is quite annoying to always add this list manually for a reply.

For me, too.

: And - please also stop sending replies to the list *and* the original
: sender of a mail. I hate it to read messages twice - especially if they
: belong to real big lists like this one.

Sorry, my current mailer has no easy way to leave off the author and specify
the list only instead. Perhaps you could use MS Exchange which filters
duplicates by Message-ID 8-)

Bye, Heribert ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".